﻿			.community-hero {
				border-bottom: 10px solid #007298;
				background-color: black;
			}
			.community-hero img {
				object-position: 75% 50%;
			}
			.community-title {
				color: white !important;
				font-weight: bold;
				padding: 1rem;
				border-left: 3px solid white;
				font-size: 3rem;
				position: absolute;
				top: 140px;
				left: 20%;
				max-width: 450px;
				text-shadow: 3px 3px 10px black;
				font-family: 'Georgia', serif;
				background-color: #007298;
			}
			.community-title span {
				color: #99daea !important;
				font-weight: bold;
				
			}
				@media screen and (max-width: 1200px) {
				.community-title {
					padding: 0 1rem;
					font-size: 3rem;
					top: 135px;
					right: 3%;
					max-width: 430px;
				}
			}
			@media screen and (max-width: 991px) {
				.community-title {
					padding: 0 1rem;
					font-size: 3.1rem;
					top: 125px;
					right: 0.5%;
					max-width: 410px;
				}
				.community-story-button {
					width: calc(50% - 1rem);
				}
			}
			@media screen and (max-width: 767px) {
				.community-graph-title {
					text-align: left;
					font-size: 1.2rem;
				}
				.community-outer-container .container {
					padding: 0 1rem;
				}			
				.around-hero-h1 {
					width: 100%;
					background-color: #464646;
					padding: 2rem 0;
				}
				.community-hero img {
					object-position: 40% 50%;
					height: 300px;
					border-bottom: 10px solid white;
				}
				.community-hero .has-blur {
					clip-path: inset(13px 15px 25px 15px);
				}
				.community-title {
					position: relative;
					bottom: 0;
					top: 0;
					padding: 0 1rem;
					margin: 0 auto;
					font-size: 2.2rem;
					max-width: 300px;
					background-color: #464646;
				}	
			}

			.grey-container {
				width: 100%;
				background-color: #ebebeb;
				padding: 1rem;
				margin: 3rem 0;
			}
			.video-text {
				background-color:white;
				padding:15px;
				margin:0;
			}
			.video-text h2 {
				margin-top:15px
			}
			.bottom-cta {
				margin-bottom: -40px;
			}
